Loading...
Searching...
No Matches
ofdm_equalizer_base_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for ofdm_equalizer_base_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_ofdm_equalizer_base = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_base_ofdm_equalizer_base_0
static const char * | __doc_gr_digital_ofdm_equalizer_base_ofdm_equalizer_base_1
static const char * | __doc_gr_digital_ofdm_equalizer_base_reset = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_base_equalize = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_base_get_channel_state = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_base_fft_len = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_base_base = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_1d_pilots = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_1d_pilots_ofdm_equalizer_1d_pilots_0
static const char * | __doc_gr_digital_ofdm_equalizer_1d_pilots_ofdm_equalizer_1d_pilots_1
static const char * | __doc_gr_digital_ofdm_equalizer_1d_pilots_reset = R"doc()doc"
static const char * | __doc_gr_digital_ofdm_equalizer_1d_pilots_get_channel_state

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_digital_ofdm_equalizer_1d_pilots

const char* __doc_gr_digital_ofdm_equalizer_1d_pilots = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_1d_pilots_get_channel_state

const char* __doc_gr_digital_ofdm_equalizer_1d_pilots_get_channel_state

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_ofdm_equalizer_1d_pilots_ofdm_equalizer_1d_pilots_0

const char* __doc_gr_digital_ofdm_equalizer_1d_pilots_ofdm_equalizer_1d_pilots_0

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_ofdm_equalizer_1d_pilots_ofdm_equalizer_1d_pilots_1

const char* __doc_gr_digital_ofdm_equalizer_1d_pilots_ofdm_equalizer_1d_pilots_1

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_ofdm_equalizer_1d_pilots_reset

const char* __doc_gr_digital_ofdm_equalizer_1d_pilots_reset = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_base

const char* __doc_gr_digital_ofdm_equalizer_base = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_base_base

const char* __doc_gr_digital_ofdm_equalizer_base_base = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_base_equalize

const char* __doc_gr_digital_ofdm_equalizer_base_equalize = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_base_fft_len

const char* __doc_gr_digital_ofdm_equalizer_base_fft_len = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_base_get_channel_state

const char* __doc_gr_digital_ofdm_equalizer_base_get_channel_state = R"doc()doc"

static

## __doc_gr_digital_ofdm_equalizer_base_ofdm_equalizer_base_0

const char* __doc_gr_digital_ofdm_equalizer_base_ofdm_equalizer_base_0

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_ofdm_equalizer_base_ofdm_equalizer_base_1

const char* __doc_gr_digital_ofdm_equalizer_base_ofdm_equalizer_base_1

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_ofdm_equalizer_base_reset

const char* __doc_gr_digital_ofdm_equalizer_base_reset = R"doc()doc"

static